<?php
/* Roles Test cases generated on: 2011-02-07 11:02:04 : 1297077484*/
App::import('Controller', 'Roles');

class TestRolesController extends RolesController {
	var $autoRender = false;

	function redirect($url, $status = null, $exit = true) {
		$this->redirectUrl = $url;
	}
}

class RolesControllerTestCase extends CakeTestCase {
	var $fixtures = array('app.role', 'app.user', 'app.team', 'app.customer', 'app.city', 'app.province', 'app.doctor', 'app.evaluation', 'app.order', 'app.employee', 'app.status', 'app.fee', 'app.service', 'app.questionnaire', 'app.questionnaires_service');

	function startTest() {
		$this->Roles =& new TestRolesController();
		$this->Roles->constructClasses();
	}

	function endTest() {
		unset($this->Roles);
		ClassRegistry::flush();
	}

	function testIndex() {

	}

	function testView() {

	}

	function testAdd() {

	}

	function testEdit() {

	}

	function testDelete() {

	}

}
?>